For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get statement charge

Retrieves a specific charge by its ID.

get

Returns a single charge record included in the statement.

Path parameters
idstringRequired

The ID of the charge.

statementIdstringRequired
Query parameters
selectstringOptional

The select statement to filter the fields.

Responses
200

OK

application/json

Represents a charge in the billing system.

revisioninteger · int32Optional
idstringOptional

The unique identifier of the charge.

Example: CHG-1234-1234-1234-1234-1234
quantitynumber · doubleOptional

Indicates the quantity associated with the charge.

Example: 10.5
billingTypestring · enumOptional

Represents the type of billing process.

Possible values:
statementTypestring · enumOptional

Represents the type of a statement in the billing system.

Possible values:
get/public/v1/billing/statements/{statementId}/charges/{id}

Last updated

Was this helpful?